Katello - Bug #4692

Some pages missing a title and just state 'Katello’

03/18/2014 09:58 PM - Mike McCune

Status: Closed
Priority: Normal
Assignee: Walden Raines
Category: Web Ul
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request:
Description
Noticed a few pages still using 'Katello' as the HTML title:
e Sync_status
e Content Views
¢ Activation Keys
There may be more and we can track that here.
Related issues:
Copied to Katello - Refactor #4694: Use ui-sref-active instead of ng-class wh... Rejected

Associated revisions

Revision 0d1659b8 - 03/28/2014 05:46 PM - Walden Raines
Fixes #4692, add titles to CV, AK, and sync status pages.

Revision 592a4256 - 03/28/2014 09:46 PM - Walden Raines

Fixes #4692, add titles to CV, AK, and sync status pages.

Revision fe9d7729 - 03/31/2014 08:35 AM - Walden Raines

Merge pull request #3913 from waldenraines/bug-4692

Fixes #4692, add titles to CV, AK, and sync status pages.

Revision e4b0e5d9 - 03/31/2014 12:35 PM - Walden Raines
Merge pull request #3913 from waldenraines/bug-4692

Fixes #4692, add titles to CV, AK, and sync status pages.

History

#1 - 03/18/2014 10:10 PM - Walden Raines

- Copied to Refactor #4694: Use ui-sref-active instead of ng-class where appropriate added

#2 - 03/18/2014 10:11 PM - Walden Raines

Walden Raines wrote:

Copied to Refactor #4694: Use ui-sref-active instead of ng-class where appropriate added

Oops, that's what | get for taking a shortcut.

#3 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes
https://projects.theforeman.org/issues/4694

#4 - 03/24/2014 08:51 PM - Walden Raines

- Status changed from New to Assigned

#5 - 03/28/2014 07:48 PM - Walden Raines
- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3913

#6 - 03/31/2014 12:52 PM - Walden Raines
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katellojcommit:592a425623f2d141c7dba049e8a51eabe33b744b.

#7 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
https://github.com/Katello/katello/pull/3913
